1. wacky1980's Avatar
    it started as a few people noting the 6.0 hybrid running appworld. then earlier versions. then people started putting together that perhaps it had something to do with the appworld update, rather than the hybrid builds.

    this morning, i downloaded the new appworld update on my curve with 5.0...230 and, after an "object already exists" java error, i tried the icon again, and ... it worked!!

    anyone having problems with using the new appworld on a beta or hybrid os, post them here and we'll hopefully get that fixed up for y'all.
    12-05-09 10:46 AM
  2. anon(67796)'s Avatar
    mines running good on the hyrbid...or is it just a curve thing?
    12-05-09 11:38 AM
  3. kiikooo's Avatar
    is there a url for international users? i got this one http://content.rim.com.edgesuite.net...b_appworld.jad but its for 1.0.0.30
    12-05-09 01:13 PM
  4. wacky1980's Avatar
    mines running good on the hyrbid...or is it just a curve thing?
    appworld hasn't worked on the curve 5.0os since it was leaked. the new update must have fixed that, in advance of an official 5.0 release. being with us cellular, i likely won't see an official 5.0 release because they have no plans of pushing it out at this point
    12-05-09 03:09 PM
  5. P-Dizz221's Avatar
    Umm. so even if appworld can be used on a 5.0 leak for the curve...that doesnt guarantee that all the apps included would run on that OS...right? that was the dilemma before, that many apps werent compatible...
    12-05-09 03:46 PM
  6. wacky1980's Avatar
    this is very true. however, many apps that weren't compatible with 5.0 have since been updated, and will now work with the betas and hybrids. there is a running list of compatible apps in one of the curve beta threads. so far, i haven't found any myself that aren't compatible.
    12-05-09 03:59 PM
  7. heartspeace's Avatar
    this is very true. however, many apps that weren't compatible with 5.0 have since been updated, and will now work with the betas and hybrids. there is a running list of compatible apps in one of the curve beta threads. so far, i haven't found any myself that aren't compatible.
    Yea - even Opera Mini beta 2 works on OS 5.0 v 405 (you need to download the correct version which some kinnd soul made a link to with an OTA download. The one from Opera directly gives you a version for touch screens - if you get the right version it works.

    Oh did discover one strange bug in 5.0 405 - sometimes an application you have downloaded wont put the icon anywhere and it only appears after reboot.

    Oh - Also used a free app that displays the log to turn off the log level from debug to warning - I think it makes things a little zippier.

    HP
    12-05-09 08:31 PM
  8. jackbox's Avatar
    Anyone have the cods files or a non-RIM OTA link so I can just load them into my phone? I am in Thailand and App World won't download but if I have the cod files I can use javaloader and the program still works properly.
    12-05-09 10:45 PM
  9. P-Dizz221's Avatar
    oh cool i might give that 5.0 leak one more chance then. that was my main beef...that and the "My Verizon" app wouldnt run...guess i'd have to pay my bills and check my usage from a computer instead.
    12-07-09 12:41 AM
  10. pcpompey's Avatar
    Anyone have the cods files or a non-RIM OTA link so I can just load them into my phone? I am in Thailand and App World won't download but if I have the cod files I can use javaloader and the program still works properly.
    Am Thai as well but live in UK
    i cant update to 1.1.0.24 even i show new update available

    after download during install it always failed

    waiting for cods files or a non-RIM OTA link also
    01-11-10 08:22 AM
  11. jetisbac's Avatar
    I have a Storm running Lyric's5.0.0.419/436 Hybrid working fine except for the expected glitches when scrolling..
    01-11-10 06:16 PM
LINK TO POST COPIED TO CLIPBOARD